---
layout: default
section: programa
title: Programa de esLibre
---

<h1 class="mt-3 mb-3">Programa</h1>

<h2 class="mt-3 mb-3">Actividades comunitarias</h2>
Cualquier persona está invitada, pero las consumiciones de cada asistente correrán por cuenta de cada uno de los mismos.<br><br>
<i>"Free as in free speech, not free beer"</i>.<br><br>
<ul>
  <li><strong>Jueves 20, 20:00. Cena:</strong> <a href="https://www.openstreetmap.org/way/437516242" target="_blank">Kiosko Restaurante Las Titas. Paseo de la Bomba, s/n</a></li>
  <li><strong>Viernes 21, 13:45-15:00. Almuerzo:</strong> <a href="https://www.openstreetmap.org/node/5907687908" target="_blank">La Posada. Calle Periodista Eugenio Selles, 10</a></li>
  <li><strong>Viernes 21, tras cierre. Cena:</strong> <a href="https://www.openstreetmap.org/node/5907687908" target="_blank">La Posada. Calle Periodista Eugenio Selles, 10</a></li>
  <li><strong>Viernes 21. Salida nocturna:</strong> Por decidir</li>
  <li><strong>Sábado 22, 10:00. Ruta turística geek + tapas:</strong> Salida desde <a href="https://osm.org/go/b7J7WJ2uh?m=" target="_blank">cruce de Cuesta Molinos con Plaza del Duque de San Pedro de Galatino</a>. Por favor, contestad a <a href='https://www.meetup.com/es-ES/Granada-Geek/events/261827851/'>este comentario para confirmar asistencia</a>, sólo se hará si hay un mínimo de 10 personas.</li>
</ul>

<h2 class="mt-3 mb-3">Horario</h2>

<p>Consultad en <a href='https://etsiit.ugr.es/pages/instalaciones_servicios/salas_aulas'>la web de la ETSIIT</a> la situación de los diferentes espacios. Todos menos el aula B1  están en el edificio principal.</p>
<table class="tg">
  <col class="time">
  <col class="size">
  <col class="size">
  <col class="size">
  <col class="size">
  <col class="size">
  <col class="size">
  <col class="size">
  <tr>
    <th class="blank"></th>
    <th class="header" colspan="7">esLibre 2019</th>
  </tr>
  <tr>
    <td class="empty"></td>
    <td class="tracks"><a style="color: #444" class="nav-link">Track 1:<br>Dev + Web</a><br>(Salón de Grados)</td>
    <td class="tracks"><a style="color: #444" class="nav-link">Track 2:<br>Social</a><br>(Prefabricadas /<br>Aula B1)</td>
    <td class="tracks"><a style="color: #444" class="nav-link">Track 3:<br>Big Data, Machine Leaning and Cloud</a><br>(Salón de Actos)</td>
    <td class="talk tracks"><a style="color: #444" class="nav-link" href="{{ '/2019/programa/devrooms/sl_uni.html' | prepend: site.baseurl }}" target="_blank">Devroom 1:<br>Software Libre en la universidad<br><br>(Sala de Reuniones)</a></td>
    <td class="talk tracks"><a style="color: #444" class="nav-link" href="{{ '/2019/programa/devrooms/privacidad.html' | prepend: site.baseurl }}" target="_blank">Devroom 2:<br>Privacidad, descentralización y soberanía digital<br><br>(Polivalente / Aula -1.2)</a></td>
    <td class="talk tracks"><a style="color: #444" class="nav-link" href="{{ '/2019/programa/devrooms/perl.html' | prepend: site.baseurl }}" target="_blank">Devroom 3:<br>Perl*<br><br>(Sala de Juntas)</a></td>
    <td class="talk tracks"><a style="color: #444" class="nav-link" href="{{ '/2019/programa/devrooms/inf_mat.html' | prepend: site.baseurl }}" target="_blank">Devroom 4:<br>Informática y matemáticas<br><br>(Sala de Usos Múltiples)</a></td>
  </tr>
  <tr>
    <td class="hour">9:30-10:00</td>
    <td class="breaks" colspan="7">Bienvenida</td>
  </tr>
  <tr>
    <td class="hour">10:00-10:15</td>
    <td class="breaks" colspan="7">Presentación del Congreso (Salón de Actos)</td>
  </tr>
  <tr>
    <td class="hour">10:15-11:00</td>
    {% for paper in site.data.2019.program.first %}
    {% if paper.url != "#" %}
    <td class="talk {{paper.class}}">
      <a style="color: #444" class="nav-link" href="{{ paper.url | prepend: site.baseurl }}" target="_blank">
        <p class="author">{{paper.author}}</p>
        <p class="title">{{paper.title}}</p>
      </a>
    </td>
    {% else %}
    <td class="{{paper.class}}">
    </td>
    {% endif %}
    {% endfor %}
  </tr>
  <tr>
    <td class="hour">11:00-11:45</td>
    {% for paper in site.data.2019.program.second %}
    {% if paper.url != "#" %}
    <td class="talk {{paper.class}}">
      <a style="color: #444" class="nav-link" href="{{ paper.url | prepend: site.baseurl }}" target="_blank">
        <p class="author">{{paper.author}}</p>
        <p class="title">{{paper.title}}</p>
      </a>
    </td>
    {% else %}
    <td class="{{paper.class}}">
    </td>
    {% endif %}
    {% endfor %}
  </tr>
  <tr>
    <td class="hour">11:45-12:15</td>
    <td class="breaks" colspan="7">Café patrocinado por GeNeura (cafetería de la ETSIIT)</td>
  </tr>
  <tr>
    <td class="hour">12:15-13:00</td>
    {% for paper in site.data.2019.program.third %}
    {% if paper.url != "#" %}
    <td class="talk {{paper.class}}">
      <a style="color: #444" class="nav-link" href="{{ paper.url | prepend: site.baseurl }}" target="_blank">
        <p class="author">{{paper.author}}</p>
        <p class="title">{{paper.title}}</p>
      </a>
    {% else %}
    <td class="{{paper.class}}">
    </td>
    {% endif %}
    {% endfor %}
  </tr>
  <tr>
    <td class="hour">13:00-13:45</td>
    {% for paper in site.data.2019.program.fourth %}
    {% if paper.url != "#" %}
    <td class="talk {{paper.class}}">
      <a style="color: #444" class="nav-link" href="{{ paper.url | prepend: site.baseurl }}" target="_blank">
        <p class="author">{{paper.author}}</p>
        <p class="title">{{paper.title}}</p>
      </a>
    {% else %}
    <td class="{{paper.class}}">
    </td>
    {% endif %}
    {% endfor %}
  </tr>
  <tr>
    <td class="hour">13:45-15:00</td>
    <td class="breaks" colspan="7">Comida</td>
  </tr>
  <tr>
    <td class="hour">15:00-15:30</td>
    {% for paper in site.data.2019.program.fifth %}
    {% if paper.url != "#" %}
    <td class="talk {{paper.class}}">
      <a style="color: #444" class="nav-link" href="{{ paper.url | prepend: site.baseurl }}" target="_blank">
        <p class="author">{{paper.author}}</p>
        <p class="title">{{paper.title}}</p>
      </a>
    {% else %}
    <td class="{{paper.class}}">
    </td>
    {% endif %}
    {% endfor %}
  </tr>
  <tr>
    <td class="hour">15:30-16:00</td>
    {% for paper in site.data.2019.program.sixth %}
    {% if paper.url != "#" %}
    <td class="talk {{paper.class}}">
      <a style="color: #444" class="nav-link" href="{{ paper.url | prepend: site.baseurl }}" target="_blank">
        <p class="author">{{paper.author}}</p>
        <p class="title">{{paper.title}}</p>
      </a>
    {% else %}
    <td class="{{paper.class}}">
    </td>
    {% endif %}
    {% endfor %}
  </tr>
  <tr>
    <td class="hour">16:00-16:45</td>
    {% for paper in site.data.2019.program.seventh %}
    {% if paper.url != "#" %}
    <td class="talk {{paper.class}}">
      <a style="color: #444" class="nav-link" href="{{ paper.url | prepend: site.baseurl }}" target="_blank">
        <p class="author">{{paper.author}}</p>
        <p class="title">{{paper.title}}</p>
      </a>
    {% else %}
    <td class="{{paper.class}}">
    </td>
    {% endif %}
    {% endfor %}
  </tr>
  <tr>
    <td class="hour">16:45-17:15</td>
    <td class="breaks" colspan="7">Café patrocinado por GeNeura (cafetería de la ETSIIT) </td>
  </tr>
  <tr>
    <td class="hour">17:15-18:00</td>
    {% for paper in site.data.2019.program.eighth %}
    {% if paper.url != "#" %}
    <td class="talk {{paper.class}}">
      <a style="color: #444" class="nav-link" href="{{ paper.url | prepend: site.baseurl }}" target="_blank">
        <p class="author">{{paper.author}}</p>
        <p class="title">{{paper.title}}</p>
      </a>
    {% else %}
    <td class="{{paper.class}}">
    </td>
    {% endif %}
    {% endfor %}
  </tr>
  <tr>
    <td class="hour">18:00-18:45</td>
    {% for paper in site.data.2019.program.nineth %}
    {% if paper.url != "#" %}
    <td class="talk {{paper.class}}">
      <a style="color: #444" class="nav-link" href="{{ paper.url | prepend: site.baseurl }}" target="_blank">
        <p class="author">{{paper.author}}</p>
        <p class="title">{{paper.title}}</p>
      </a>
    {% else %}
    <td class="{{paper.class}}">
    </td>
    {% endif %}
    {% endfor %}
  </tr>
  <tr>
    <td class="hour">18:45-19:30</td>
    {% for paper in site.data.2019.program.tenth %}
    {% if paper.url != "#" %}
    <td class="talk {{paper.class}}">
      <a style="color: #444" class="nav-link" href="{{ paper.url | prepend: site.baseurl }}" target="_blank">
        <p class="author">{{paper.author}}</p>
        <p class="title">{{paper.title}}</p>
      </a>
    {% else %}
    <td class="{{paper.class}}">
    </td>
    {% endif %}
    {% endfor %}
  </tr>
  <tr>
    <td class="hour">19:30-19:45</td>
    <td class="breaks" colspan="7">Cierre</td>
  </tr>
  <tr>
    <td class="hour"></td>
    <td class="blank"></td>
    <td class="blank"></td>
    <td class="blank"></td>
    <td class="blank"></td>
    <td class="blank"></td>
    <td class="blank"></td>
    <td class="blank"></td>
  </tr>
  <tr>
    <td class="hour">20:00</td>
    <td class="breaks" colspan="7">Cena</td>
  </tr>
</table>
